import React from 'react';
export default function BoxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-523.62L252-800h455l93 117.92V-160zm46.23-534H752l-61.38-75.23H268.38zM360-382l120-60 120 60v-281.23H360z" })));
}
